<?php
$server = "localhost";
$username = "mitraser_miao";
$password = "Poiuy1234567890";
$database = "mitraser_gtamedan";

// Koneksi dan memilih database di server
mysql_connect($server,$username,$password) or die("Koneksi gagal");
mysql_select_db($database) or die("Database tidak bisa dibuka");


date_default_timezone_set("Asia/Jakarta");
?>
